petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexSetHybridBounds

Set the first mesh point of each dimension which is a hybrid

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetHybridBounds(DM dm, PetscInt cMax, PetscInt fMax, PetscInt eMax, PetscInt vMax)

### Input Parameters

| dm | - The DMPlex object
| cMax | - The first hybrid cell
| fMax | - The first hybrid face
| eMax | - The first hybrid edge
| vMax | - The first hybrid vertex

### See Also

DMPlexCreateHybridMesh(), DMPlexGetHybridBounds()

### Level

developer

### Location

src/dm/impls/plex/plex.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages